/* 
  DSDNewDocAssistantAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 18/04/15.
  Copyright (c) 2015 invers Software. All rights reserved.
*/







"ChooseDocumentLayoutTitle" = "Kies een documentlay-out:";
"ChooseTemplateCategoryTitle" = "Kies een sjablooncategorie:";

"TemplatesAllTitle" = "Alle";
"TemplatesUncategorizedTitle" = "Zonder categorie";   

"DeleteTemplateCategory" = "Weet u zeker dat u het sjablooncategorie “%@” wilt verwijderen?";
"DeleteTemplate" = "Weet u zeker dat u het sjabloon “%@” wilt verwijderen?";